Hermos API

Cancel a scheduled plan change

POST/portal/subscriptions/{subscription}/cancel_scheduled_change

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

subscription*string

Opaque subscription ID.

Match^sbs_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/portal/subscriptions/string/cancel_scheduled_change" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "string",  "approval": {    "id": "string",    "expires_at": "2019-08-24T14:15:22Z"  }}